Loading...
Searching...
No Matches
chouse.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for chouse.c:

Go to the source code of this file.

## Functions

void | chouse (Cpx *a, double *d, double *dp, int n)

## Function Documentation

## chouse()

void chouse | ( | Cpx * | a,
|  | double * | d,
|  | double * | dp,
|  | int | n )

Definition at line 12 of file chouse.c.

References complex::im, complex::re, and x.

Referenced by heigval().